# mongod.conf


# 存储引擎配置
storage:
  dbPath: /data/db
  wiredTiger:
    engineConfig:
      cacheSizeGB: 4  # 核心参数，值过大可能导致mongo频繁宕机


# 操作分析
operationProfiling:
  slowOpThresholdMs: 100  # 设置慢查询阈值
  mode: slowOp

# 监控与统计
setParameter:
  enableFlowControl: true  # 启用流控制以减少延迟